import os
import django

os.environ.setdefault("DJANGO_SETTINGS_MODULE", "HaChickenStore.settings")
django.setup()

from panel.ProvinceOperator.helpers import calculate_bad_transactions

calculate_bad_transactions()
